{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> buat uti</title>
    {% block css %}
    {% endblock %}
</head>
<body>
    <div class="topnav">
        <a class="active" href="/">Home</a>
      </div> 
      {% block content %}
      {% endblock %}  
</body>
</html>
